<?php
$conn=mysqli_connect("localhost","crmsahavasco","sa123AWEsadfa");
$db = new mysqli("localhost","crmsahavasco","sa123AWEsadfa","crmsahavasco_kanakveda");

if(!$conn)
{
die("could not connect to".mysqli_error());
}
else
{
mysqli_select_db($conn,"crmsahavasco_kanakveda");
}
	
?>